@import '../../styles/index.scss';

.Chat {
  height: calc(100vh - #{$height-subscriber-comp} - #{$height-message-comp} - #{$height-ReturnContacts} - 1px);
  padding: 20px;
  overflow: hidden;
  overflow-y: scroll;
  background-color: rgb(244, 236, 236);

  @include screen800 {
    height: calc(100vh - #{$height-subscriber-comp} - #{$height-message-comp} - 1px);
  }

  &__item {
    list-style: none;
  }
}
